<Test>
	<Name>ECUE37BDM</Name>
	<Protocol>BDMPPC</Protocol>
	<Speed>1</Speed>
	<Endian>Big</Endian>
	<Cat>ECECM</Cat>
	<SubProtocol>MPC55X</SubProtocol>
	<sprogram>1</sprogram>
	<Use32bit>1</Use32bit>
	<Memorys>
		<Memory>
			<Name>Flash</Name>
			<Type>1</Type>
			<Address>0x0</Address>
			<Size>0x200000</Size>
		</Memory>
	</Memorys>
</Test>
